@charset "utf-8";
/*::::::::::::::::::::::::::::::::::::::::::::

mainv

::::::::::::::::::::::::::::::::::::::::::::*/
.mainv{
  position: relative;
}
.mainvBox{
  position: relative;
  overflow: hidden;
  height: 556px;
}
.mainvBox img{
  margin: 0 auto;
  display: block;
  width: auto;
  max-width: none;
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -1500px;
}
img.pcMiddle{
  display: none;
}
@media (max-width: 1400px) and (min-width: 769px) {
  .mainvBox{
    height:auto;
  }
  img.pcBig{
    display: none;
  }
  img.pcMiddle{
    display: block;
    width: 100%;
    max-width:100%;
    position:static;
    margin-left:0;
  }
}




.mainv .mainvBox .pickup {
  position: fixed;
  top: 60px;
  left: 0;
  width: 100%;
  padding:0 30px;
  z-index: 2;
  background:#ffefef; 
}
.mainv .mainvBox .pickup.absolute {
  position: absolute;
}
.mainv .mainvBox .pickup dl {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  height: 60px;
}
.mainv .mainvBox .pickup dl dt {
  position: relative; 
  padding:0 31px 0 69px;
  margin-right: 25px;
}
.mainv .mainvBox .pickup dl dt::before{
  content: "";
  display: block;
  background: url(../../img/common/pickup01.png) no-repeat;
  background-size:100% auto;
  width: 69px;
  height: 60px;
  position: absolute;
  left: 0;
  top: 0;
}
.mainv .mainvBox .pickup dl dt::after{
  content: "";
  display: block;
  background: url(../../img/common/pickup02.png) no-repeat;
  background-size:100% auto;
  width: 31px;
  height: 60px;
  position: absolute;
  right: 0;
  top: 0;
}
.mainv .mainvBox .pickup dl dt span {
  color: #fff;
  font-weight: bold;
  font-size: 19px;
  padding:0 0 0 20px;
  background: #ff7b7b;
  display: flex;
  align-items: center;
  height: 60px;
  letter-spacing: 1px;
  line-height: 22px;
}
.mainv .mainvBox .pickup dl dd {
  display: flex;
  align-items: center;
  color:#ff6565;
  font-size: 19px;
  height: 60px;
  letter-spacing: 2px;
  line-height: 22px;
}
.mainv .mainvBox .pickup dl dd a{
  color:#ff6565;
  text-decoration: underline;
}
.mainv .mainvBox .pickup dl dd a:hover{
  text-decoration: none;
}



.mainv .mainNav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  height: 70px;
  line-height: 1;
  /*border-top: 1px solid #dedede;*/
  /*border-left: 1px solid #dedede;*/
  font-size:16px;
  position:absolute;
  left: 0;
  right: 0;
  bottom: -35px;
  z-index: 5;
}
.mainv .mainNav li {
  width: calc( (100% - 258px) / 4 );
  border-top: 1px solid #dedede;
  border-bottom: 1px solid #dedede;
  border-right: 1px solid #dedede;
}
.mainv .mainNav > li:nth-child(1){
  border-left: 1px solid #dedede;
}
.mainv .mainNav > li:nth-child(2){
  width: 258px;
}
.mainv .mainNav.cell04 > li {
  width: calc( 100% / 4 );
}
.mainv .mainNav li a{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  height: 69px;
  background: #fff;
  padding:0 15px;
  position: relative;
}
.mainv .mainNav li ul,
.mainv .mainNav li ul li,
.mainv .mainNav li ul li a{
  display: block;
  width: 100%;
  text-align: center;
  padding: 0;
}
.mainv .mainNav li ul{
  display: none;
  height: auto;
  border:none;
  font-size:14px;
  left: 0;
  right: auto;
  bottom: 0;
}
.mainv .mainNav li ul li{
  border:none;
  border-bottom: 1px solid #5179b3;
}
.mainv .mainNav li ul li:last-child{
  border-bottom: none;
}
.mainv .mainNav li ul li a{
  height:auto;
  background-color:rgba( 1, 64, 153, 0.92 );
  color:#fff;
  padding: 15px 0 16px;
}
.mainv .mainNav li ul li a:hover{
  background-color:rgba( 0, 79, 186, 0.92 );
}
.mainv .mainNav li ul li:first-child a:before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-top: 6px solid #fff;
  border-right: 6px solid transparent;
  border-bottom: 0px solid transparent;
  border-left: 6px solid transparent;
  position: absolute;
  top: 0;
  margin-left: -6px;
  left: 50%;
}
.mainv .mainNav li a.icon01 {letter-spacing: 1px; padding:0 12px 0 13px; }
.mainv .mainNav li a.icon02 {letter-spacing: 2px;}
.mainv .mainNav li a.icon03 {letter-spacing: 1.25px;}
.mainv .mainNav li a.icon04 {letter-spacing: 1.5px;}
.mainv .mainNav li a.icon01:before {
  content: "";
  display: inline-block;
  background: url(../../img/index/nav_icon01.png) no-repeat left center;
  background-size: 100% auto;
  margin-right: 7px;
  width: 26px;
  height: 21px;
}
.mainv .mainNav li a.icon02:before {
  content: "";
  display: inline-block;
  background: url(../../img/index/nav_icon02.png) no-repeat left center;
  background-size: 100% auto;
  margin-right: 7px;
  width: 27px;
  height: 23px;
}
.mainv .mainNav li a.icon03:before {
  content: "";
  display: inline-block;
  background: url(../../img/index/nav_icon03.png) no-repeat left center;
  background-size: 100% auto;
  margin-right: 7px;
  width: 26px;
  height: 24px;
}
.mainv .mainNav li a.icon04:before {
  content: "";
  display: inline-block;
  background: url(../../img/index/nav_icon04.png) no-repeat left center;
  background-size: 100% auto;
  margin-right: 7px;
  width: 28px;
  height: 27px;
}
.mainv .mainNav li a.icon05:before {
  content: "";
  display: inline-block;
  background: url(../../img/index/nav_icon05.png) no-repeat left center;
  background-size: 100% auto;
  margin-right: 7px;
  width: 28px;
  height: 27px;
}

/*
.mainv .mainNav li a.titleLink:after{
  position: absolute;
  bottom: -0px;
  left: 0;
  content: '';
  width: 100%;
  height: 4px;
  background: #014099;
  -webkit-transform: scale(0, 1);
  transform: scale(0, 1);
  -webkit-transform-origin: center top;
  transform-origin: center top;
  transition: -webkit-transform .3s;
  -webkit-transition: -webkit-transform .3s;
  transition: transform .3s;
  transition: transform .3s, -webkit-transform .3s;
}
.mainv .mainNav li a.titleLink:hover:after {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
}
*/
.mainv .mainNav li a.titleLink:hover{
  color: #014099;
}



/*::::::::::::::::::::::::::::::::::::::::::::

block01

::::::::::::::::::::::::::::::::::::::::::::*/
.block01{
  background:#014099 url(../../img/common/back01.gif);
  padding:130px 0 70px;
}
.block01 a.btn01{
  margin: 55px auto 0;
}


/*::::::::::::::::::::::::::::::::::::::::::::

block02

::::::::::::::::::::::::::::::::::::::::::::*/
.block02{
  padding: 90px 0 50px;
  position: relative;
  overflow:hidden;
}
.block02 .inner{
  position: relative;
}
.block02 img.ob1 {
  position: absolute;
  right: -55px;
  top: -70px;
  z-index: 1;
}
.block02 img.ob2 {
  position: absolute;
  left: -40px;
  top: 330px;
  z-index: 1;
}
.block02 img.ob3 {
  position: absolute;
  top: 725px;
  right: -190px;
  z-index: 1;
}
.block02 img.ob4 {
  position: absolute;
  left: -170px;
  top: 1020px;
  z-index: 1;
}
.block02 img.ob5 {
  position: absolute;
  right: 0;
  bottom: -30px;
  z-index: 1;
}
.block02 img.ob6 {
  position: absolute;
  left: -100px;
  bottom: 190px;
  z-index: 1;
}

/*繧ｿ繝膨ss STERT*/

/*------------------------------
tabArea・磯∈謚樣Κ蛻・ｼ・
------------------------------*/
.allArea .tabArea {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}
.allArea .tabArea li{
  max-width: 400px;
  width: 100%;
  margin:0 2px;
  position: relative;
}
.allArea .tabArea li.ttl01{
  background: #30a6df;
}
.allArea .tabArea li.ttl02{
  background: #35b597;
}
.allArea .tabArea li.select:after{
  content: "";
  display: block;
  width: 0;
  height: 0;
  border: 5px transparent solid;
  border-top: 10px #30a6df solid;
  position: absolute;
  bottom: -15px;
  left: 50%;
  margin-left:-5px; 
  z-index: 5;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.allArea .tabArea li.ttl01.select:after{
  border-top-color:#30a6df;
}
.allArea .tabArea li.ttl02.select:after{
  border-top-color:#35b597;
}
.allArea .tabArea li a{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  font-size: 20px;
  letter-spacing: 2px;
  color: #fff;
  height: 60px;
  cursor: pointer;
}
.allArea .tabArea li.select a{
  height: 70px;
}
.allArea .tabArea li span:before{
  content: "";
  display: inline-block;
  margin-right: 15px;
}
.allArea .tabArea li.ttl01 span:before {
  width: 26px;
  height: 21px;
  background: url(../../img/common/icon03.png) no-repeat left center;
  background-size: 100% auto;
}
.allArea .tabArea li.ttl02 span:before {
  width: 24px;
  height: 21px;
  background: url(../../img/common/icon04.png) no-repeat left center;
  background-size: 100% auto;
}
/*------------------------------
contentArea・井ｸｭ霄ｫ・・
------------------------------*/
.allArea .contentArea {
  display: none;
  background:#fff;
  border: 5px solid #f5f5f5;
  padding:55px 25px 35px;
  position: relative;
  z-index: 2;
}
/*------------------------------
topText・井ｸｭ霄ｫ 荳企Κ繝・く繧ｹ繝茨ｼ・
------------------------------*/
.topText {
  max-width: 845px;
  margin:0 auto 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack:justify;
      -ms-flex-pack:justify;
          justify-content:space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.topText h3 {
  font-size: 28px;
  letter-spacing: 6px;
  position: relative;
  padding-left: 125px;
  width: 570px;
}
.contentArea01 .topText h3 {
  color: #30a6df;
}
.contentArea02 .topText h3 {
  color: #35b597;
}
.topText h3:before {
  content: "";
  display: inline-block;
  margin-right: 15px;
  position: absolute;
  top: 50%;
}
.contentArea01 .topText h3:before {
  width: 105px;
  height: 72px;
  background: url(../../img/index/img07.png) no-repeat left center;
  background-size: 100% auto;
  margin-top:-45px;
  left: 0;
}
.contentArea02 .topText h3:before {
  width: 87px;
  height: 70px;
  background: url(../../img/index/img08.png) no-repeat left center;
  background-size: 100% auto;
  margin-top:-43.5px;
  left: 10px;
}
.topText h3 span {
  font-size: 22px;
}
.topText p {
  letter-spacing: 0.3px;
  width: calc( 100% - 190px );
}
.contentArea01 .topText p span {
  color: #30a6df;
}
.contentArea02 .topText p span {
  color: #35b597;
}
/*------------------------------
flow・井ｸｭ霄ｫ 繝ｪ繝ｳ繧ｯ・・
------------------------------*/
.flow .flowImg {
  text-align: center;
  padding-left: 83px;
  margin-bottom: 10px;
}
/*----- flowBox -----*/
.block02 .contentArea .flow .flowMain .flowBox {
  border-radius: 5px;
  padding: 10px 10px 10px 33px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack:start;
      -ms-flex-pack:start;
          justify-content:flex-start;
  -ms-flex-wrap:nowrap;
      flex-wrap:nowrap;
  margin-bottom: 10px;
  align-items: center;
}
.block02 .contentArea .flow .flowMain .flowBox:last-child{
  margin-bottom:0px;
}
.block02 .contentArea .flow .flowMain .flowBox01 {
  background: #fdf0ee;
}
.block02 .contentArea .flow .flowMain .flowBox02 {
  background: #e9f3fb;
}
.block02 .contentArea .flow .flowMain .flowBox03 {
  background: #eaf5f1;
}
.block02 .contentArea .flow .flowMain .flowBox .boxtitle {
  font-weight:700;
  font-size:18px;
  -webkit-writing-mode:vertical-rl;
  -ms-writing-mode:tb-rl;
  writing-mode:vertical-rl;
  letter-spacing: 1px;
  margin: 0 30px 0 0px;
  width: 30px;
}
.block02 .contentArea .flow .flowMain .flowBox01 .boxtitle {
  color: #ea8282;
}
.block02 .contentArea .flow .flowMain .flowBox02 .boxtitle {
  color: #30a6df;
}
.block02 .contentArea02 .flow .flowMain .flowBox02 .boxtitle {
  color: #35b597;
}
.block02 .contentArea .flow .flowMain .flowBox .acd{
  width:100%;
}
.block02 .contentArea .flow .flowMain .flowBox02 .acd{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content:space-between;
  flex-wrap:nowrap;
  align-items: stretch;
}
.block02 .contentArea .flow .flowMain .flowBox02 .acd .box01{
  width: 112px;
}
.block02 .contentArea .flow .flowMain .flowBox02 .acd .box01 table{
  height: 100%;
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}
/*
/-* IE10莉･髯・*-/
_:-ms-lang(x), .block02 .contentArea .flow .flowMain .flowBox02 .acd .box01 {
  width:120px;
}
.block02 .contentArea .flow .flowMain .flowBox02 .acd .box01 .text{
  min-width: 120px;  
}
*/
.block02 .contentArea .flow .flowMain .flowBox02 .rightBox{
  width: calc( 100% - 133px );
  background: #d6ebf8;
  border-radius: 8px;
}
.block02 .contentArea02 .flow .flowMain .flowBox02 .rightBox{
  background: #d8eee8;
}

.block02 .contentArea .flow .flowMain .flowBox02 .rightBox .box{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content:flex-end;
  align-items: center;
  flex-wrap:nowrap;
  margin-bottom: -6px;
  /*
  padding: 6px 5px 1px 25px;
  background: #d6ebf8;
  border-radius: 5px;
  margin-bottom: 10px;
  */
}
.block02 .contentArea .flow .flowMain .flowBox02 .rightBox .box:last-child{
  margin-bottom: 0;
}
.block02 .contentArea .flow .flowMain .flowBox02 .rightBox .box .boxtitle{
  /*
  font-size: 15px;
  margin: 20px 10px 0 0px;
  position: relative;
  line-height: 20px;
  padding-top: 40px;
  width: 20px;
  */
  font-size: 15px;
  margin: 0;
  position: relative;
  line-height: 20px;
  padding: 0 5px 0 0;
  display: flex;
  height: 69px;
  align-items: flex-start;
  width: 53px;
  justify-content: center;

}
.block02 .contentArea02 .flow .flowMain .flowBox02 .rightBox .box03 .boxtitle {
  margin-top: 0;
}
.block02 .contentArea .flow .flowMain .flowBox02 .rightBox .box02 .boxtitle{
  background: url(../../img/common/icon05.png) no-repeat left center;
  background-size: 21px auto;
}
.block02 .contentArea .flow .flowMain .flowBox02 .rightBox .box03 .boxtitle{
  background: url(../../img/common/icon06.png) no-repeat left center;
  background-size: 21px auto;
}
.block02 .contentArea .flow .flowMain .flowBox02 .rightBox .box04 .boxtitle{
  background: url(../../img/common/icon07.png) no-repeat left center;
  background-size: 21px auto;
}
.block02 .contentArea02 .flow .flowMain .flowBox02 .rightBox .box02 .boxtitle {
  background: url(../../img/common/icon16.png) no-repeat left center;
  background-size: 21px auto;
}
.block02 .contentArea02 .flow .flowMain .flowBox02 .rightBox .box03 .boxtitle {
  background: url(../../img/common/icon17.png) no-repeat left center;
  background-size: 21px auto;
}
.block02 .contentArea02 .flow .flowMain .flowBox02 .rightBox .box04 .boxtitle {
  background: url(../../img/common/icon18.png) no-repeat left center;
  background-size: 21px auto;
}
/*
.block02 .contentArea .flow .flowMain .flowBox02 .rightBox .box .boxtitle:before {
  content: "";
  display: inline-block;
  margin-bottom: 10px;
  position: absolute;
  top: 0;
  left: 50%;
}
.block02 .contentArea .flow .flowMain .flowBox02 .rightBox .box02 .boxtitle:before {
  width: 25px;
  height: 21px;
  background: url(../../img/common/icon05.png) no-repeat left center;
  background-size: 100% auto;
  margin-left: -12.5px;
  top: 10px;
}
.block02 .contentArea .flow .flowMain .flowBox02 .rightBox .box03 .boxtitle:before {
  width: 27px;
  height: 17px;
  background: url(../../img/common/icon06.png) no-repeat left center;
  background-size: 100% auto;
  margin-left: -13.5px;
  top: 13px;
}
.block02 .contentArea .flow .flowMain .flowBox02 .rightBox .box04 .boxtitle:before {
  width: 31px;
  height: 29px;
  background: url(../../img/common/icon07.png) no-repeat left center;
  background-size: 100% auto;
  margin-left: -15.5px;
}
.block02 .contentArea02 .flow .flowMain .flowBox02 .rightBox .box .boxtitle {
    width: 40px;
}
.block02 .contentArea02 .flow .flowMain .flowBox02 .rightBox .box02 .boxtitle:before {
  width: 25px;
  height: 21px;
  background: url(../../img/common/icon16.png) no-repeat left center;
  background-size: 100% auto;
  margin-left: -12.5px;
  top: 10px;
}
.block02 .contentArea02 .flow .flowMain .flowBox02 .rightBox .box03 .boxtitle:before {
  width: 27px;
  height: 17px;
  background: url(../../img/common/icon17.png) no-repeat left center;
  background-size: 100% auto;
  margin-left: -13.5px;
  top: 13px;
}
.block02 .contentArea02 .flow .flowMain .flowBox02 .rightBox .box04 .boxtitle:before {
  width: 31px;
  height: 29px;
  background: url(../../img/common/icon18.png) no-repeat left center;
  background-size: 100% auto;
  margin-left: -15.5px;
}
*/
.block02 .contentArea .flow .flowMain .flowBox table {
  height: 100%;
  width: calc( 100% - 69px );
  border-collapse: separate;
  border-spacing: 6px;
}
/*
.block02 .contentArea02 .flow .flowMain .flowBox02 table{
  width: calc( 100% - 50px );
}
*/
/*
/-* safari *-/
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    _::-webkit-full-page-media, _:future, :root .block02 .contentArea .flow .flowMain .flowBox table {
      width: calc( 100% - 30px );
    }
    _::-webkit-full-page-media, _:future, :root .block02 .contentArea02 .flow .flowMain .flowBox table {
      width: calc( 100% - 50px );
    }
}
/-* IE11 *-/
_:-ms-lang(x), .block02 .contentArea .flow .flowMain .flowBox table {
  width:calccalc( 100% - 55px );
} 
_:-ms-lang(x), .block02 .contentArea02 .flow .flowMain .flowBox table {
  width:calc( 100% - 45px );
} 
/-* Firefox *-/
_:-moz-any(x), .block02 .contentArea .flow .flowMain .flowBox table {
  width: calccalc( 100% - 55px );
} 
_:-moz-any(x), .block02 .contentArea02 .flow .flowMain .flowBox table {
  width: calc( 100% - 45px );
} 
*/
.block02 .contentArea .flow .flowMain .flowBox01 table {
  max-width: 620px;
  width: 75%;
}
/*
.block02 .contentArea02 .flow .flowMain .flowBox02 .box03 table,
.block02 .contentArea02 .flow .flowMain .flowBox02 .box04 table {
  min-height: 150px;
}
*/
/*
/-* Firefox *-/
_:-moz-any(x), .block02 .contentArea02 .flow .flowMain .flowBox02 .box03 table {
  height: 150px;
} 
_:-moz-any(x), .block02 .contentArea02 .flow .flowMain .flowBox02 .box04 table {
  height: 150px;
} 
*/
.block02 .contentArea .flow .flowMain .flowBox01 table td.first{
  width: 31%;
}
.block02 .contentArea .flow .flowMain .flowBox table td {
  vertical-align: top;
  width: 33.3%;
  height: 100%;
}
.block02 .contentArea .flow .flowMain .flowBox table td .inner {
  background:#fff;
  width: 100%;
  border-radius: 10px;
  position: relative;
  font-size: 14px;
  line-height: 17px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap:nowrap;
  flex-wrap:nowrap;
  text-align:center;
  height: 100%;
  -webkit-box-pack:start;
  -ms-flex-pack:start;
  justify-content:flex-start;
  font-weight: 700;
}
.block02 .contentArea02 .flow .flowMain .flowBox02 .rightBox .box03 table tr:nth-child(2) td a {
    line-height: 30px;
}
.block02 .contentArea .flow .flowMain .flowBox table td a.inner:hover{
  color:#fff;
}
.block02 .contentArea .flow .flowMain .flowBox01 table td a.inner:hover{
  background:#ea8282;
}
.block02 .contentArea .flow .flowMain .flowBox02 table td a.inner:hover{
  background:#30a6df;
}
.block02 .contentArea02 .flow .flowMain .flowBox02 table td a.inner:hover{
  background:#35b597;
}
.block02 .contentArea .flow .flowMain .flowBox01 table td .inner,
.block02 .contentArea .flow .flowMain .flowBox01 table td a{
  color: #ea8282;
}
.block02 .contentArea .flow .flowMain .flowBox02 table td .inner,
.block02 .contentArea .flow .flowMain .flowBox02 table td a{
  color: #30a6df;
}
.block02 .contentArea02 .flow .flowMain .flowBox02 table td .inner,
.block02 .contentArea02 .flow .flowMain .flowBox02 table td a{
  color: #35b597;
}
.block02 .contentArea .flow .flowMain .flowBox table td a.inner:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border: 4px transparent solid;
  border-left: 8px solid;
  position: absolute;
  top: 50%;
  right: 5px;
  margin-top: -4px;
  z-index: 1;
}
.block02 .contentArea .flow .flowMain .flowBox table td .inner .level {
  width: 40px;
  min-width:40px;
  color: #fff;
  background: #000;
  border-radius: 5px 0 0 5px;
  font-size: 10px;
  letter-spacing: 0.5px;
  line-height: 9px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack:center;
      -ms-flex-pack:center;
          justify-content:center;
  -ms-flex-wrap:nowrap;
      flex-wrap:nowrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: none;
}
.block02 .contentArea .flow .flowMain .flowBox01 table td .inner .level {
  background: #ea8282;
}
.block02 .contentArea .flow .flowMain .flowBox02 table td .inner .level {
  background: #30a6df;
}
.block02 .contentArea02 .flow .flowMain .flowBox02 table td .inner .level {
  background: #35b597;
}
.block02 .contentArea .flow .flowMain .flowBox table td .inner .text {
  padding: 20px 5px;
  width: calc( 100% - 40px );
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack:center;
      -ms-flex-pack:center;
          justify-content:center;
  -ms-flex-wrap:nowrap;
      flex-wrap:nowrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width:100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
/*
.block02 .contentArea02 .flow .flowMain .flowBox02 table td .inner .text{
  min-height: 74px;
}
*/
.block02 .contentArea .flow .flowMain .flowBox table td .inner .text .small {
  font-size: 11px;
  line-height: 14px;
  padding-top: 3px;
}
.block02 .contentArea .flow .flowMain .flowBox table td .inner .text .title {
  padding-right: 10px;
  line-height: 17px;
}
.block02 .contentArea .flow .flowMain .flowBox table td .inner .text ul li {
  margin-bottom: 15px;
}
.block02 .contentArea .flow .flowMain .flowBox table td .inner .text ul li:last-child {
  margin-bottom: 0;
}
.block02 .contentArea .flow .flowMain .flowBox table td .inner .text ul li a:after {
  content: "";
  display:inline-block;
  width: 0;
  height: 0;
  border: 4px transparent solid;
  border-left: 8px solid;
  margin-left: 3px;
}
.block02 .contentArea .flow .flowMain .flowBox table td .inner .text ul li a:hover{
  text-decoration:underline;
}

/*------------------------------
flow（中身 オンライン講座）
------------------------------*/
.online {
  width: 100%;
  max-width: 938px;
  margin: 0 auto 52px;
}
.online a{
  border-radius: 5px;
  position: relative;
  display: flex;
  align-items: stretch;
  padding: 0;
  background: #f9f6e7 url(../../img/index/online_icon02.svg) no-repeat right 25px center;
}
.online a:hover{
  opacity: 0.6;
}
.online__title{
  width: 280px;
  background: #D8BF2F;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  letter-spacing: 2px;
  position: relative;
}
.online__title::before{
  content: "";
  position: absolute;
  top: 35%;
  right: -14px;
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 14px 11px 0 11px;
  border-color: #D8BF2F transparent transparent transparent;
  transform: rotate(-90deg) translate(-50%,0);
}
.online__title img{
  margin-right: 10px;
}
.online__text{
  width: calc( 100% - 280px );
  padding: 25px 50px 22px 182px;
  background: url(../../img/index/img10.png) no-repeat left 73px center;  
}
.online h3 {
  color: #d8bf2f;
  font-size: 20px;
  letter-spacing: 1.5px;
  margin-bottom: 7px;
}
.online p {
  font-size: 14px;
  letter-spacing: 1.4px;
  line-height: 20px;
}

.simulation{
  width: 100%;
  max-width: 700px;
  margin: 0 auto 65px;
}

/*繧ｿ繝膨ss END*/


/*::::::::::::::::::::::::::::::::::::::::::::

block03

::::::::::::::::::::::::::::::::::::::::::::*/
.block03 {
  background:url(../../img/index/bk01.jpg);
  background-size:cover;
  padding:100px 0 125px;
}
.block03 h2.topTitle{
  color:#fff;
}
.block03 h2.topTitle:before{
  background:url(../../img/common/tti_icon03.png);
  background-size: 37px 14px;
}
.block03 h2.topTitle:after{
  background:url(../../img/common/tti_icon04.png);
  background-size: 37px 14px;
}
.block03 p.read {
  text-align:center;
  color:#fff;
}
.block03 ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top:55px;
}
.block03 ul li {
  width: calc( 33.333% - 10px );
}
.block03 ul li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column nowrap;
          flex-flow: column nowrap;
  width: 100%;
  min-height: 480px;
  background: #fff;
  padding: 195px 10px 50px;
  border: 6px solid #fff;
  position: relative;
}
.block03 ul .type01 a{background:#fff url(../../img/index/img01.png) no-repeat center top 63px;}
.block03 ul .type02 a{background:#fff url(../../img/index/img02.png) no-repeat center top 50px;}
.block03 ul .type03 a{background:#fff url(../../img/index/img03.png) no-repeat center top 55px;}
.block03 ul li a:hover{
  border-color:#809fcc;
}
.block03 ul li a h3 {
  font-size: 28px;
  letter-spacing: 4px;
  color: #014099;
  margin-bottom:30px;
}
.block03 ul li a h3 span {
  font-size: 22px;
}
.block03 ul li a p {
  text-align:center;
}
.block03 ul li a .more {
  position: absolute;
  bottom: 35px;
  left: 0;
  width: 100%;
  text-align:center;
  color: #014099;
  font-size: 14px;
}
.block03 ul li a .more span.arrow em{
  -webkit-transition: 0.3s;
  transition: 0.3s;
  opacity: 0;
}
.block03 ul li a:hover .more span.arrow em{
  opacity: 1;
}
.block03 ul li a .more span.arrow:before {
  top: 9px;
  right: 50%;
  margin-right: -10px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  width: 20px;
  height: 2px;
  background:#c5ceda;
}
.block03 ul li a .more span.arrow:after{
  top: 4px;
  right: 50%;
  margin-right: -8px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  width: 10px;
  height: 10px;
  border-width: 2px;
  border-color:#c5ceda;
}
.block03 ul li a:hover .more span.arrow:before {
  background:#014099;
  margin-right: -65px;

}
.block03 ul li a:hover .more span.arrow:after{
  border-color:#014099;
  margin-right: -65px;
}


/*::::::::::::::::::::::::::::::::::::::::::::

block04

::::::::::::::::::::::::::::::::::::::::::::*/
.block04 {
  padding: 106px 0 80px;
}
.block04 .topTitle {
  margin-bottom: 60px;
}
.block04 .topTitle span{
  font-size: 22px;
}
.block04 .read {
  text-align:center;
  margin-bottom: 35px;
}
.block04__image {
  display: block;
  margin: 0 auto 50px;
}
.block04__business {
  max-width: 692px;
  width: 100%;
  height: 114px;
  margin: 0 auto 90px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  background: url(../../img/index/support_bg01.png) no-repeat center;
  background-size: 100% 100%;
  border: 1px solid #d9e3f0;
}
.block04__businessTitle {
  width: 38%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  text-align: center;
}
.block04__businessTitle h3 {
  font-size: 18px;
  font-weight: bold;
  color: #014099;
  margin-bottom: 7px;
  padding-left: 6%;
  width: 100%;
}
.block04__businessTitle p {
  font-size: 12px;
  line-height: 21px;
  padding-left: 12%;
  width: 100%;
}
.block04__businessDetails {
  padding-left: 6%;
  width: 62%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}
/*
.block04 ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack:center;
      -ms-flex-pack:center;
          justify-content:center;
  margin-bottom:60px;
}
.block04 ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column nowrap;
          flex-flow: column nowrap;
  text-align:center;
  margin:0 35px; 
}
.block04 ul li h3 {
  color: #014099;
  font-size: 24px;
  letter-spacing: 1.5px;
  margin-bottom: 10px;
  display: flex;
  justify-content:center;
  flex-wrap:nowrap;
  align-items: center;
  height: 58px;
  line-height: 28px;
}
.block04 ul li h3 em{
  font-size: 19px;
}
.block04 ul li img{
  max-width: 240px;
}
.block04 ul li p {
  color: #bdbdbd;
  font-size: 13px;
  line-height: 15px;
  margin-top: 10px;
}
*/

/*::::::::::::::::::::::::::::::::::::::::::::

block05

::::::::::::::::::::::::::::::::::::::::::::*/
.block05 {
  background:#fafafa;
  padding:110px 0 110px;
}
.block05 .topTitle {
  margin-bottom:70px;
}
.block05 .btn01 {
  display: block;
  margin: 55px auto 0;
}


/*::::::::::::::::::::::::::::::::::::::::::::

block06

::::::::::::::::::::::::::::::::::::::::::::*/
.block06 {
  padding:100px 0 50px;
}
.block06 .topTitle {
  margin-bottom:70px;
}
.block06 .aboutBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack:center;
      -ms-flex-pack:center;
          justify-content:center;
}
.block06 .aboutBox li {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column nowrap;
          flex-flow: column nowrap;
  text-align:center;
  margin:0 10px; 
}
.block06 .aboutBox li a {
  display: block;
}
.block06 .aboutBox li.type01 a .thumbnail .iconText span{
  background: url(../../img/common/icon08.png) no-repeat top center;
  background-size:99px 59px;
  padding-top:80px;
}
.block06 .aboutBox li.type02 a .thumbnail .iconText span{
  background: url(../../img/common/icon09.png) no-repeat top center;
  background-size:68px 64px;
  padding-top:85px;
}
.block06 .aboutBox li.type03 a .thumbnail .iconText span{
  background: url(../../img/common/icon10.png) no-repeat top center;
  background-size:79px 64px;
  padding-top:85px;
}
.block06 .aboutBox li .text {
  font-size: 14px;
  line-height: 25px;
  margin-top:20px;
}
.block06 .snsBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin:65px 0 110px;
  display: none;
}
.block06 .snsBox li {
  margin:0 10px;
}
.block06 .snsBox li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background:#fff;
  border:1px solid #dedede;
  border-radius: 36px;
  width: 200px;
  font-weight:700;
  color: #4d545e;
}
.block06 .snsBox li a:hover {
  opacity: 0.6;
}
.block06 .snsBox li.twitter a:before{
  content: "";
  display: inline-block;
  width: 20px;
  height: 16px;
  background: url(../../img/common/sns_icon01.png) no-repeat;
  background-size: 20px auto;
  margin-right: 15px;  
}
.block06 .snsBox li.facebook a:before{
  content: "";
  display: inline-block;
  width: 11px;
  height: 18px;
  background: url(../../img/common/sns_icon02.png) no-repeat;
  background-size: 11px auto;
  margin-right: 13px;  
}
.block06 .snsBox li.youtube a:before{
  content: "";
  display: inline-block;
  width: 18px;
  height: 21px;
  background: url(../../img/common/sns_icon03.png) no-repeat;
  background-size: 18px auto;
  margin-right: 14px;  
}
.block06 .bannerBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 100px auto 50px;
}
.block06 .bannerBox li {
  margin:0 10px;
}
.block06 .bannerBox li a{
  position: relative;
  background: #fff;
  border: 0 solid #fff;
  box-sizing: border-box;
  display: block;
}
.block06 .bannerBox li a::after{
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  height: 100%;
  width: 100%;
  border: 0 solid #014099;
  box-sizing: border-box;
  z-index: 0;
  transition: border-width 0.2s ease-in;
}
.block06 .bannerBox li a:hover::after{
  border-width: 5px;
  transition: border-width 0.2s ease;
}
.block06 .bannerBox li a:hover img{
  opacity: 1;
}

/*::::::::::::::::::::::::::::::::::::::::::::

block07

::::::::::::::::::::::::::::::::::::::::::::*/
.block07 {
  margin-bottom: 80px;
}
.block07 .course__slide {
  width: 720px;
  margin: 45px auto 50px;
}
.block07 .course__slide .slick-slide{
  margin: 0 10px;
}
.block07 .course__slideMain {
  margin: 0 !important;
  /* border: 4px solid #f5f5f5; */
}
.block07 .course__slideMain li a {
  display: block;
}
.block07 .course__slideNav {
  margin-top: 40px;
}
.block07 .course__slideNavDots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}
.block07 .course__slideNavDots li {
  width: 8px;
  height: 8px;
  margin: 0 10px;
}
.block07 .course__slideNavDots li button {
  width: 100%;
  height: 100%;
  background: #bcc6d4;
  border-radius: 100%;
  color: transparent;
  display: block;
  cursor: pointer;
}
.block07 .course__slideNavDots li.slick-active {
  width: 12px;
  height: 12px;
}
.block07 .course__slideNavDots li.slick-active button {
  background: #014099;
}
.block07 .course__link ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}
.block07 .course__link ul li {
  width: 380px;
  margin: 0 20px 10px;
}
.block07 .course__link ul li a{
  margin:0
}

.beginnersguide {
  width: 100%;
  max-width: 750px;
  margin: 70px auto 0;
}

